### Property

# Gio SocketClient:local-address

since: 2.22

#### Declaration

    property local-address: Gio.SocketAddress [ read, write, construct ]

#### Description [src]

The local address constructed sockets will be bound to.

Type:`GSocketAddress`

Available since: 2.22

Getter method | `g_socket_client_get_local_address()`
Setter method | `g_socket_client_set_local_address()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no